@charset "utf-8"; /* ocp.import.css */

@import url(ocp.font.css?t=4);
@import url(ocp.default.css?t=4);
@import url(ocp.layout.css?t=4);
@import url(ocp.grid.css?t=4);
@import url(ocp.common.css?t=4);
@import url(ocp.kebhana.css?t=4);
@import url(ocp.contents.css?t=4);
@import url(ocp.layout_new.css?t=4);
@import url(ocp.terms.css?t=4);
@import url(ocp.offer.css?t=4);
@import url(ocp.operate.css?t=4);

/* 대량이체파일등록 */
/*#UploadFullDlg .GridUploadUl {padding:12px 20px !important;gap:6px !important;}
#UploadFullDlg .GridUploadFakeInput,
#UploadFullDlg .GridUploadUl > li > select,
#UploadFullDlg .GridUploadUl > li input[type="text"] {padding:0 15px !important;height:32px !important;}
#UploadFullDlg .GridPopTitle {padding:30px 60px 15px 30px !important;}
#UploadFullDlg .GridSubTitle2 {margin-top:25px !important;}
#UploadFullDlg .UploadDialogSheetSelect {width: 90%;;background-color: transparent;background-position: right 3px center;}
#UploadFullDlg .UploadDialogSheetSelect option {font-size: 1.4rem;}
#UploadFullDlg .GridPopContents {padding: 0 20px 0 30px !important;}
#UploadFullDlg .GridPreview {height: 330px !important;margin-top: 5px !important;}
#UploadFullDlg .GridPopBottom {padding: 20px 0 35px 0 !important;}
#UploadFullDlg .DLGPopSearch {max-height: 600px !important;}
#UploadFullDlg .GridSubTitle2 label {font-size: 18px;}*/

/* 외환수출입 오류수정 */
.table_wrap {border-bottom:1px solid #ccc;border-top:1px solid #888;margin:10px 0;}
.table_wrap table {border:0;margin-top:0;margin-bottom:0;}
.dep01_wrap {display: block !important;}
.dep01_wrap.ui-rebuild {display: flex !important;}
.dep01_wrap .tit.dep01 {font-size:2.6rem;color:#111;font-family:"hana";font-weight:700;line-height:40px;letter-spacing:-0.02em;}
.tit.dep02_1 {margin-top:0 !important;}
.tit.dep01 + .tit.dep02_1 {margin-top:25px !important;}
